.container {
  padding: 1rem 3rem;
  margin-left: $longueurSideMenu;
}

.container-login {
  padding: 3rem 27rem;
}

.container-2-elements {
  display: flex;
  justify-content: space-between;
  &--first {
    order: 1;
    width: 25rem;
  }
  &--second {
    order: 2 !important;
  }
}

.align-to-button {
  &--input {
  margin-top: 0.3rem;
  }
  &--text {
    display: inline-block;
    margin-top: 0.75rem !important;
  }
  &--title {
    margin-top: 0.4rem;
  }
}

.left-margin {
  margin-left: 1rem !important;
}

.center {
  margin-left: auto;
  margin-right: auto;
}

.marg1 {
  margin-top: 1rem;
}

.notfound {
  &-p {
  padding: 0.5rem;
  p {
  margin: 6rem auto;
  text-align: center;
  }
  }
}